@charset "utf-8";
body {
	font: 100% "Trebuchet MS", Tahoma, Arial;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtr #container {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF url(../images/page_bg.jpg) no-repeat center bottom;
	margin: 20px auto 0; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left;
}
.oneColFixCtr #mainContent {
	padding: 20 0px 25; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
.oneColFixCtr #mainContent #textbox {
	background: url(../images/tb_top2.gif) no-repeat left top;
	float: none;
	width: 316px;
	margin: 0px;
}
.oneColFixCtr  #mainContent #mediabox {
	width: 630px;
	float: right;
	background: url(../images/bb_t.gif) no-repeat left top;
	margin: 0px;
	padding: 0px;
}
.oneColFixCtr #mainContent #mediabox .mcontent {
	background: url(../images/bb_c.gif) repeat-y center top;
	color: #FFFFFF;
	padding: 10px;
	font: 12px "Trebuchet MS", Tahoma, Arial;
	margin-top: 32px;
}
#contactsbox {
	margin-right: 5px;
	width: 500px;
	margin-left: 10px;
	display: block;
	margin-top: 0px;
	padding: 0px;
}
.social {
	float: right;
	margin-right: 20px;
	margin-left: 5px;
}


h2 {
	font: 18px "Trebuchet MS", Tahoma, Arial;
	margin-bottom: 0px;
}



.oneColFixCtr   #mainContent   #textbox   .tcontent    {
	background: url(../images/tb_fill.gif) repeat-y left top;
	width: 316px;
	float: none;
	font: normal 12px/normal "Trebuchet MS", Tahoma, Arial;
	color: #000000;
	padding: 0px;
	margin-top: 2px;
}
.oneColFixCtr #mainContent #textbox .tcontent a  {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.oneColFixCtr  #mainContent #textbox .tcontent a:hover {
	font-weight: bold;
	color: #dc5821;
	text-decoration: none;
	
}
.oneColFixCtr  #mainContent #textbox .tcontent a:visted {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background: #e8e8e8;
}
.oneColFixCtr  #mainContent #textbox .tcontent a:active {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border:0 none #e8e8e8;
	background: #e8e8e8;
}

.social a  {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	padding: 2px;
}
.social a:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background: #dc5821;
}
.social a:visted {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background: #e8e8e8;
}
.social a:active {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	border:0 none #000000;
	background: #000000;
}

.pad10 {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.oneColFixCtr #container #navbar {
	text-align: center;
	float: none;
	width: 1000px;
	background: center;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.oneColFixCtr #container #navbar .fltleft{
float: left;
margin-right: 40px;
}
.oneColFixCtr #container #navbar .fltleftend{
float: left;

}
.oneColFixCtr  #container  #whitebar  {
	background: url(../images/strapline.jpg) no-repeat;
	padding: 0px 0px 10px;
	width: 1000px;
	margin-top: 25px;
	float: none;
	margin-bottom: 0px;
	height: 45px;
}

/*.oneColFixCtr #container #navbar img {
	margin: 0px;
	float: left;
	padding: 0px;
}
*/
.fltleft{
float: left;
}
.fltright {
	float: right;
}
.pad20 {
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.butt {
	background: #E08B39 url(../images/button.jpg) repeat-x left bottom;
	border-top: 1px outset #FFFFFF;
	border-right: 1px outset #CC6600;
	border-bottom: 1px outset #CC6600;
	border-left: 1px outset #FFFFFF;
	height: 25px;
	font-family: "Trebuchet MS", Tahoma, Arial;
}.red {
	color: #FF0000;
}
